[CentOS-announce] CESA-2017:0083 Low CentOS 7 qemu-kvm Security Update

Johnny Hughes johnny at centos.org
Wed Jan 18 14:15:56 UTC 2017


CentOS Errata and Security Advisory 2017:0083 Low

Upstream details at : https://rhn.redhat.com/errata/RHSA-2017-0083.html

The following updated files have been uploaded and are currently 
syncing to the mirrors: ( sha256sum Filename ) 

x86_64:
207d285fcca32d3e2874a793326a467c85b1c195f49816cd22054976f0c586b0  qemu-img-1.5.3-126.el7_3.3.x86_64.rpm
0eafa90d2f341cae79076b997429606db912979ac52988b70573201fe9d54c0e  qemu-kvm-1.5.3-126.el7_3.3.x86_64.rpm
ec01ed45b94b963d18f95840676337a75a2020c858434a42bc69cd0c43c9c0f0  qemu-kvm-common-1.5.3-126.el7_3.3.x86_64.rpm
f50c0e631760dca101dc8956f153df837e07a1a0f4fad7f3541465531fe0edd3  qemu-kvm-tools-1.5.3-126.el7_3.3.x86_64.rpm

Source:
853dad1e0eb1d005ac768b188e9fc5cc03d3c64c29c7071ca0ddd59311fd9dda  qemu-kvm-1.5.3-126.el7_3.3.src.rpm



-- 
Johnny Hughes
CentOS Project { http://www.centos.org/ }
irc: hughesjr, #centos at irc.freenode.net
Twitter: @JohnnyCentOS



More information about the CentOS-announce mailing list